• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

deepin RSS Feed DistroWatch.com: deepin

deepin


Last Update: 2024-06-13 13:39 UTC


deepin (formerly, Deepin, Linux Deepin, Hiweed GNU/Linux) is a Debian-based distribution (it was Ubuntu-based until version 15 released in late 2015) that aims to provide an elegant, user-friendly and reliable operating system. It does not only include the best the open source world has to offer, but it has also created its own desktop environment called DDE or Deepin Desktop Environment which is based on the Qt 5 toolkit. Deepin focuses much of its attention on intuitive design. Its home-grown applications, like Deepin Software Centre, DMusic and DPlayer are tailored to the average user. Being easy to install and use, deepin can be a good Windows alternative for office and home use.

Popularity (hits per day): 12 months: 70 (147), 6 months: 56 (175), 3 months: 45 (209), 4 weeks: 32 (288), 1 week: 16 (487)

Average visitor rating: 8.03/10 from 116 review(s).


deepin Summary
Distribution deepin (formerly Deepin, before Linux Deepin, Hiweed GNU/Linux)
Home Page https://deepin.org/
Mailing Lists --
User Forums https://bbs.deepin.org/
Alternative User Forums
Documentation https://wiki.deepin.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.deepin.org/en/download/DistroWatch Torrent Archive
Bug Tracker http://mantis.linuxdeepin.com/my_view_page.php
Related Websites Wikipediahttps://github.com/linuxdeepindeepin Turkishdeepin Spanish
Reviews 23 (Preview): DistroWatch
20: DistrocrunchDistrocrunchDistroWatch
15: DistroWatchDistroWatchDedoimedoOrdinatechnicLUKI (German) • DistroWatch
2014: Linux.comTalLinux (Italian) • DistroWatchLinuxBSDosRoot.cz (Czech) • Blogspot
2013: TechRepublicBlogspotLinuxBSDos
12.x: DedoimedoBlogspotTechgageLinuxBSDosLinux and LifeLinuxBSDos
11.x: Make Tech EasierLinuxBSDos
Where To Donate, Buy, or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-06-13: Development Release: deepin 23 RC2
 • 2024-05-15: Development Release: deepin 23 RC
 • 2024-02-02: Development Release: deepin 23 Beta 3
 • 2023-09-19: Development Release: deepin 23 Beta 2
 • 2023-05-17: Development Release: deepin 23 Beta
 • 2023-04-18: Distribution Release: deepin 20.9
 • 2023-02-08: Development Release: deepin 23 Alpha 2
 • 2022-12-08: Distribution Release: deepin 20.8
 • 2022-11-10: Development Release: deepin 23 Alpha
 • 2022-08-16: Development Release: deepin 23 Preview
 • 2022-06-03: Distribution Release: deepin 20.6
 • 2022-04-01: Distribution Release: deepin 20.5
 • More deepin releases...

  Headlines:
 • 2022-08-16 deepin becomes independent
 • 2017-03-28 Running deepin apps on Ubuntu
 • More deepin headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 23-rc2 20.9 15.11 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12 2.0 1.0 0.6 0.55 0.3 Feature
Release Date 2024-06-13 2023-04-17 2019-07-19 2016-09-13 2015-04-28 2013-11-28 2013-06-19 2012-07-17 2012-03-03 2011-08-10 2011-03-28 2010-07-20 2009-12-30 2008-11-17 2006-09-25 2005-02-24 2004-09-25 2004-07-22 Release Date
End Of Life                                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4800-5000 3300-3400 2300-2400 2200-2300                             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Installation
Default Desktop Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE GNOME GNOME GNOME GNOME Xfce Xfce LXDE Xfce Xfce Xfce Xfce Default Desktop
Package Management   DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Release Model
Office Suite LibreOffice LibreOffice WPS Office WPS Office LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Yozo OO.o OO.o -- OO.o -- -- -- Office Suite
Processor Architecture x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart systemd Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual bg, cz, de, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, de, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, de, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk cz, en, es, fr, it, pt, ru, tr en en en en en -- en en -- -- -- -- -- Multilingual
Asian Language Support ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN zh_CN zh_CN zh_CN zh_CN, zh_TW zh_CN zh_CN zh_CN Asian Language Support
Full Package List 23-rc2 20.9 15.11 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12           Full Package List

Full Package List:   deepin 20-beta
  Number of packages: 1,612 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-2
  •  acl 2.2.53-4
  •  acpid 1:2.0.31-1
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  alsa-utils 1.1.8-2
  •  apt 1.8.2+deepin-1+deepin
  •  aptitude 0.8.11-7
  •  aptitude-common 0.8.11-7
  •  apt-transport-https 1.8.2+deepin-1+deepin
  •  apt-utils 1.8.2+deepin-1+deepin
  •  arj 3.10.22-18
  •  aspell 0.60.7~20110707-6
  •  aspell-en 2018.04.16-0-1
  •  attr 1:2.4.48-4
  •  avfs 1.0.6-1
  •  bamfdaemon 0.5.4-1
  •  base-files 2020.04.13-1+eagle
  •  base-passwd 3.5.46
  •  bash 5.0.1-1+deepin
  •  bash-completion 1:2.8-6
  •  bc 1.07.1.1-1+rebuild
  •  bcmwl-kernel-source 6.30.223.271+bdcom-3uos
  •  bind9-host 1:9.11.5.P4+dfsg-5.1
  •  binutils 2.31.1-3-1+deepin
  •  binutils-common 2.31.1-3-1+deepin
  •  binutils-x86-64-linux-gnu 2.31.1-3-1+deepin
  •  bluez 5.50.1-1+deepin
  •  bluez-firmware 1.2-4
  •  blur-effect 1.1.3-1
  •  boot-info-script 0.77-1
  •  broadcom-bt-firmware 1.0-1
  •  bsdmainutils 11.1.2.4-1+rebuild
  •  bsdutils 1:2.33.1-0.1
  •  btrfs-progs 4.20.1-2
  •  bubblewrap 0.3.1-4
  •  busybox 1:1.30.1-4
  •  byzanz 0.3.0+git20160312-3
  •  bzip2 1.0.6-9.2~deb10u1
  •  ca-certificates 20190110
  •  cgroup-tools 0.41-8.1
  •  cheese 3.31.90-1
  •  cheese-common 3.31.90-1
  •  chromium 79.0.3945.130-1~deb10u1
  •  chromium-common 79.0.3945.130-1~deb10u1
  •  chromium-l10n 79.0.3945.130-1~deb10u1
  •  chromium-sandbox 79.0.3945.130-1~deb10u1
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0.2-1+deepin
  •  crda 3.18-1
  •  cron 3.0pl1-134+deb10u1
  •  cryptsetup 2:2.1.0-5+deb10u2
  •  cryptsetup-bin 2:2.1.0-5+deb10u2
  •  cryptsetup-initramfs 2:2.1.0-5+deb10u2
  •  cryptsetup-run 2:2.1.0-5+deb10u2
  •  cups 2.3.0+deepin2-1+deepin
  •  cups-client 2.3.0+deepin2-1+deepin
  •  cups-common 2.3.0+deepin2-1+deepin
  •  cups-core-drivers 2.3.0+deepin2-1+deepin
  •  cups-daemon 2.3.0+deepin2-1+deepin
  •  cups-filters 1.21.6.4-1+eagle
  •  cups-filters-core-drivers 1.21.6.4-1+eagle
  •  cups-ipp-utils 2.3.0+deepin2-1+deepin
  •  cups-ppdc 2.3.0+deepin2-1+deepin
  •  cups-server-common 2.3.0+deepin2-1+deepin
  •  dash 0.5.10.2-5
  •  dbus 1.12.16-1
  •  dbus-user-session 1.12.16-1
  •  dbus-x11 1.12.16-1
  •  dc 1.07.1.1-1+rebuild
  •  dconf-gsettings-backend 0.30.1-2
  •  dconf-service 0.30.1-2
  •  dde 2020.04.10-1
  •  dde-account-faces 1.0.11-1
  •  dde-api 5.1.13-1
  •  dde-calendar 5.6.1-1
  •  dde-clipboard 1.0.9-1
  •  dde-control-center 5.0.33.0+c5-1
  •  dde-daemon 5.9.5+c1-1
  •  dde-desktop 5.1.0.28-1
  •  dde-device-formatter 0.0.1.1-1
  •  dde-disk-mount-plugin 5.1.0.28-1
  •  dde-dock 5.0.27+c3-1
  •  dde-dock-onboard-plugin 5.0.27+c3-1
  •  dde-file-manager 5.1.0.28-1
  •  dde-introduction 5.5.11-1
  •  dde-kwin 5.0.13+c1-1
  •  dde-launcher 5.0.16+c1-1
  •  dde-polkit-agent 5.1.0+c2-1
  •  dde-printer 0.4.9.4-1
  •  dde-qt5integration 5.1.0-1
  •  dde-session-shell 1.0.23+c2-1
  •  dde-session-ui 5.0.17+c2-1
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debian-archive-keyring 2019.1
  •  debianutils 4.8.6.1
  •  deepin-ab-recovery 0.0.7-1
  •  deepin-album 5.6.9-1
  •  deepin-anything-dkms 5.0.1-1
  •  deepin-anything-libs 5.0.1-1
  •  deepin-anything-server 5.0.1-1
  •  deepin-app-store 5.6.3.16+c4-1
  •  deepin-app-store-data 5.6.3.13+c4-1
  •  deepin-artwork 2018.10.9-1
  •  deepin-boot-maker 5.4.7.2-1
  •  deepin-calculator 5.5.9-1
  •  deepin-clone 5.0.3-1
  •  deepin-compressor 5.6.2-1
  •  deepin-deb-installer 5.3.2.1-1
  •  deepin-deepinid-client 5.1.1.6+c2-1
  •  deepin-default-settings 2020.03.25-1
  •  deepin-default-settings-tuning 2020.03.25-1
  •  deepin-desktop-base 2020.04.12-2-1
  •  deepin-desktop-schemas 5.4.9+c1-1
  •  deepin-devicemanager 5.5.7-1
  •  deepin-draw 5.6.2.1-1
  •  deepin-editor 5.6.5-1
  •  deepin-feedback 5.1.1-1
  •  deepin-font-manager 5.6.1-1
  •  deepin-gtk-theme 17.10.11-1
  •  deepin-icon-theme 2020.04.13-1
  •  deepin-image-viewer 5.6.1.2-1
  •  deepin-installer 5.2.0.1+c1-1
  •  deepin-installer-timezones 5.2.0.1+c1-1
  •  deepin-keyring 2020.03.13-1
  •  deepin-log-viewer 5.6.1-1
  •  deepin-manual 5.6.8-1
  •  deepin-menu 5.0.1-1
  •  deepin-movie 5.7.6.3-1
  •  deepin-music 5.6.6.2-1
  •  deepin-picker-cli 5.0.8-1
  •  deepin-reader 5.6.2-1
  •  deepin-screen-recorder 5.8.0.2-1
  •  deepin-screensaver 5.0.3-1
  •  deepin-screensaver-xscreensaver-data 5.0.3-1
  •  deepin-shortcut-viewer 5.0.1-1
  •  deepin-sound-theme 15.10.3-1
  •  deepin-sync-daemon 5.1.3.6+c1-1
  •  deepin-system-monitor 5.6.1-1
  •  deepin-terminal 5.0.4.1-1
  •  deepin-turbo 0.0.3-1
  •  deepin-user-experience-daemon 0.0.2-1
  •  deepin-voice-note 5.7.6-1
  •  deepin-wallpapers 1.6.14-1
  •  desktop-file-utils 0.23-4
  •  dialog 1.3-20190211-1
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1+deb10u1
  •  distro-info-data 0.41+deb10u1
  •  dkms 2.6.1-4
  •  dmeventd 2:1.02.155-3
  •  dmidecode 3.2.1-1+deepin
  •  dmsetup 2:1.02.155-3
  •  dmz-cursor-theme 0.4.5
  •  dnsmasq-base 2.80-1
  •  dnsutils 1:9.11.5.P4+dfsg-5.1
  •  dosfstools 4.1-2
  •  dpa-ext-gnomekeyring 5.0.1-1
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  e2fsprogs 1.44.5-1+deb10u3
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  ethtool 1:4.19-1
  •  exfat-fuse 1.3.0.3-1+deepin
  •  exfat-utils 1.3.0-1
  •  expect 5.45.4-2
  •  fcitx 1:4.2.9.16-1+eagle
  •  fcitx-bin 1:4.2.9.16-1+eagle
  •  fcitx-config-common 0.4.10.3-1+deepin
  •  fcitx-config-gtk 0.4.10.3-1+deepin
  •  fcitx-data 1:4.2.9.16-1+eagle
  •  fcitx-frontend-gtk2 1:4.2.9.16-1+eagle
  •  fcitx-frontend-gtk3 1:4.2.9.16-1+eagle
  •  fcitx-frontend-qt4 1:4.2.9.16-1+eagle
  •  fcitx-frontend-qt5 1.2.3.1-1+rebuild
  •  fcitx-module-dbus 1:4.2.9.16-1+eagle
  •  fcitx-module-kimpanel 1:4.2.9.16-1+eagle
  •  fcitx-module-lua 1:4.2.9.16-1+eagle
  •  fcitx-modules 1:4.2.9.16-1+eagle
  •  fcitx-module-x11 1:4.2.9.16-1+eagle
  •  fcitx-pinyin 1:4.2.9.16-1+eagle
  •  fcitx-sunpinyin 0.4.2-2
  •  fcitx-table 1:4.2.9.16-1+eagle
  •  fcitx-table-wubi 1:4.2.9.16-1+eagle
  •  fcitx-ui-classic 1:4.2.9.16-1+eagle
  •  fdisk 2.33.1-0.1
  •  ffmpeg 7:4.1.4.1-1+deepin
  •  file 1:5.35-4
  •  findutils 4.6.0+git+20190209-2
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-dejavu-core 2.37-1
  •  fonts-lohit-deva 2.95.4-3
  •  fonts-noto 20181227-1
  •  fonts-noto-cjk 1:20170601+repack1-3+deb10u1
  •  fonts-noto-core 20181227-1
  •  fonts-noto-mono 20181227-1
  •  fonts-noto-unhinted 20181227-1
  •  fonts-symbola 2.60-1
  •  foomatic-db-compressed-ppds 20181217-2
  •  foomatic-db-engine 4.0.13-3
  •  fprintd 0.8.1+deepin-1+deepin
  •  fuse 2.9.9-1
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0.2-1+deepin
  •  gcc-8-base 8.3.0.2-1+deepin
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gcr 3.28.1-1
  •  gdisk 1.0.3-1.1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.5.2-1
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.27~dfsg-2+deb10u3
  •  gir1.2-atk-1.0 2.30.0-2
  •  gir1.2-freedesktop 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0 2.38.1+dfsg-1
  •  gir1.2-glib-2.0 1.58.3-2
  •  gir1.2-gtk-3.0 3.24.5.7-1+deepin
  •  gir1.2-pango-1.0 1.42.4-7~deb10u1
  •  glib-networking 2.58.0-2
  •  glib-networking-common 2.58.0-2
  •  glib-networking-services 2.58.0-2
  •  gnome-desktop3-data 3.30.2.1-2
  •  gnome-keyring 3.28.2-5
  •  gnome-themes-extra 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-themes-standard 3.28-1
  •  gnome-video-effects 0.4.3-3
  •  gnupg 2.2.12-1+deb10u1
  •  gnupg2 2.2.12-1+deb10u1
  •  gnupg-l10n 2.2.12-1+deb10u1
  •  gnupg-utils 2.2.12-1+deb10u1
  •  gnustep-base-common 1.26.0-4+deb10u1
  •  gnustep-base-runtime 1.26.0-4+deb10u1
  •  gnustep-common 2.7.0-4
  •  gparted 0.32.0.8-1+deepin
  •  gpg 2.2.12-1+deb10u1
  •  gpg-agent 2.2.12-1+deb10u1
  •  gpgconf 2.2.12-1+deb10u1
  •  gpgsm 2.2.12-1+deb10u1
  •  gpgv 2.2.12-1+deb10u1
  •  gpg-wks-client 2.2.12-1+deb10u1
  •  gpg-wks-server 2.2.12-1+deb10u1
  •  grep 3.3-1
  •  groff-base 1.22.4-3
  •  grub-common 2.02.9.1-1+deepin
  •  gsettings-desktop-schemas 3.28.1-1
  •  gstreamer1.0-clutter-3.0 3.0.26-2
  •  gstreamer1.0-fluendo-mp3 0.10.32.deepin-1+back
  •  gstreamer1.0-libav 1.15.0.2-1+deepin
  •  gstreamer1.0-plugins-bad 1.14.4.1-1+rebuild
  •  gstreamer1.0-plugins-base 1.14.4-2
  •  gstreamer1.0-plugins-good 1.14.4-1
  •  gstreamer1.0-plugins-ugly 1.14.4-1
  •  gstreamer1.0-pulseaudio 1.14.4-1
  •  gstreamer1.0-x 1.14.4-2
  •  gtk2-engines 1:2.20.2-5
  •  gtk2-engines-murrine 0.98.2-2+deb10u1
  •  gtk2-engines-pixbuf 2.24.32.3-1+deepin
  •  gtk-update-icon-cache 3.24.5.7-1+deepin
  •  gvfs 1.38.1-5
  •  gvfs-backends 1.38.1-5
  •  gvfs-bin 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-fuse 1.38.1-5
  •  gvfs-libs 1.38.1-5
  •  gzip 1.9-3
  •  hdparm 9.58+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hpijs-ppds 3.18.12+dfsg0-2
  •  hplip 3.18.12+dfsg0-2
  •  hplip-data 3.18.12+dfsg0-2
  •  huawei-wmi-dkms 2.0
  •  hwinfo 21.63-3
  •  i965-va-driver 2.3.0+dfsg1-1
  •  ibverbs-providers 22.1-1
  •  icu-devtools 63.1-6
  •  ifupdown 0.8.35
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.10.23+dfsgdeepin2-1+deepin
  •  imagemagick-6.q16 8:6.9.10.23+dfsgdeepin2-1+deepin
  •  imagemagick 8:6.9.10.23+dfsgdeepin2-1+deepin
  •  im-config 0.43.1-1+deepin
  •  imwheel 1.0.0pre12-12
  •  init 1.56+nmu1
  •  initramfs-tools 0.133+deb10u1
  •  initramfs-tools-core 0.133+deb10u1
  •  init-system-helpers 1.56+nmu1
  •  insserv 1.18.0-2
  •  intel-media-va-driver 18.4.1+dfsg1-1
  •  intel-microcode 3.20191115.2~deb10u1
  •  ipad-charge 1.2-1
  •  ipheth-utils 1.0-5
  •  iproute2 4.20.0-2
  •  iptables 1.8.2-4
  •  iputils-ping 3:20180629-2
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.2-1
  •  iucode-tool 2.3.1-1
  •  iw 5.0.1-1
  •  jfsutils 1.1.15-4
  •  jq 1.5.2-1+rebuild
  •  keyboard-configuration 1.193~deb10u1
  •  kio 5.54.1-1
  •  klibc-utils 2.0.6-1
  •  kmod 26-1
  •  kpackagetool5 5.54.0-1
  •  kwayland-data 4:5.54.0-1
  •  kwin-common 4:5.15.5.5+c1-1
  •  kwin-data 4:5.15.5.5+c1-1
  •  kwin-x11 4:5.15.5.5+c1-1
  •  laptop-mode-tools 1.72.3+r28-1
  •  lastore-daemon 5.0.6-1
  •  less 487.1-1+rebuild
  •  lhasa 0.3.1-3
  •  liba52-0.7.4 0.7.4-19
  •  libaa1 1.4p5-46
  •  libaccountsservice0 0.6.45-2
  •  libacl1 2.2.53-4
  •  libaio1 0.3.112-3
  •  libaom0 1.0.0-3
  •  libapparmor1 2.13.2-10
  •  libapt-inst2.0 1.8.2+deepin-1+deepin
  •  libapt-pkg5.0 1.8.2+deepin-1+deepin
  •  libarchive13 3.3.3-4+deb10u1
  •  libargon2-1 0~20171227-0.2
  •  libaribb24-0 1.0.3-2
  •  libasan5 8.3.0.2-1+deepin
  •  libasound2 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins 1.1.8-1
  •  libaspell15 0.60.7~20110707-6
  •  libass9 1:0.14.0-2
  •  libassuan0 2.5.2-1
  •  libasyncns0 0.8-6
  •  libatasmart4 0.19-5
  •  libatk1.0-0 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0 2.30.0-5
  •  libatkmm-1.6-1v5 2.28.0-2
  •  libatomic1 8.3.0.2-1+deepin
  •  libatspi2.0-0 2.30.0-7
  •  libattr1 1:2.4.48-4
  •  libaudio2 1.9.4-6
  •  libaudit1 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libavahi-client3 0.7.1-1+rebuild
  •  libavahi-common3 0.7.1-1+rebuild
  •  libavahi-common-data 0.7.1-1+rebuild
  •  libavahi-glib1 0.7.1-1+rebuild
  •  libavc1394-0 0.5.4-5
  •  libavcodec58 7:4.1.4.1-1+deepin
  •  libavdevice58 7:4.1.4.1-1+deepin
  •  libavfilter7 7:4.1.4.1-1+deepin
  •  libavformat58 7:4.1.4.1-1+deepin
  •  libavresample4 7:4.1.4.1-1+deepin
  •  libavutil56 7:4.1.4.1-1+deepin
  •  libbamf3-2 0.5.4-1
  •  libbasicusageenvironment1 2018.11.26-1.1
  •  libbind9-161 1:9.11.5.P4+dfsg-5.1
  •  libbinutils 2.31.1-3-1+deepin
  •  libblas3 3.8.0-2
  •  libblkid1 2.33.1-0.1
  •  libblkid-dev 2.33.1-0.1
  •  libblockdev2 2.20-7+deb10u1
  •  libblockdev-crypto2 2.20-7+deb10u1
  •  libblockdev-fs2 2.20-7+deb10u1
  •  libblockdev-loop2 2.20-7+deb10u1
  •  libblockdev-part2 2.20-7+deb10u1
  •  libblockdev-part-err2 2.20-7+deb10u1
  •  libblockdev-swap2 2.20-7+deb10u1
  •  libblockdev-utils2 2.20-7+deb10u1
  •  libbluetooth3 5.50.1-1+deepin
  •  libbluray2 1:1.1.0-1
  •  libboost-atomic1.67.0 1.67.0-13+deb10u1
  •  libboost-iostreams1.67.0 1.67.0-13+deb10u1
  •  libboost-regex1.67.0 1.67.0-13+deb10u1
  •  libboost-system1.67.0 1.67.0-13+deb10u1
  •  libboost-thread1.67.0 1.67.0-13+deb10u1
  •  libbrotli1 1.0.7-2
  •  libbs2b0 3.1.0+dfsg-2.2
  •  libbsd0 0.9.1-2
  •  libburn4 1.5.0-1+deb10u1
  •  libbz2-1.0 1.0.6-9.2~deb10u1
  •  libc6 2.28.7-1+deepin
  •  libc6-dev 2.28.7-1+deepin
  •  libcaca0 0.99.beta19-2.1
  •  libcairo2 1.16.0-4
  •  libcairo-gobject2 1.16.0-4
  •  libcairomm-1.0-1v5 1.12.2-4
  •  libcairo-perl 1.106.1-1+rebuild
  •  libcanberra0 0.30-7
  •  libcanberra-gtk3-0 0.30-7
  •  libcanberra-pulse 0.30-7
  •  libcap2 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0 0.7.9-2
  •  libc-ares2 1.14.0-1
  •  libc-bin 2.28.7-1+deepin
  •  libcc1-0 8.3.0.2-1+deepin
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.28.7-1+deepin
  •  libcdio18 2.0.0-2
  •  libcdio-cdda2 10.2+0.94+2-4
  •  libcdio-paranoia2 10.2+0.94+2-4
  •  libcdparanoia0 3.10.2+debian-13
  •  libcephfs2 12.2.11+dfsg1-2.1+b1
  •  libcgroup1 0.41-8.1
  •  libcheese8 3.31.90-1
  •  libcheese-gtk25 3.31.90-1
  •  libchromaprint1 1.4.3-3
  •  libc-l10n 2.28.7-1+deepin
  •  libclutter-1.0-0 1.26.2+dfsg-10
  •  libclutter-gst-3.0-0 3.0.26-2
  •  libclutter-gtk-1.0-0 1.8.4-4
  •  libcodec2-0.8.1 0.8.1-2
  •  libcogl20 1.22.2-6
  •  libcogl-pango20 1.22.2-6
  •  libcogl-path20 1.22.2-6
  •  libcolord2 1.4.3-4
  •  libcom-err2 1.44.5-1+deb10u3
  •  libcroco3 0.6.12-3
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12 2:2.1.0-5+deb10u2
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-13
  •  libcue2 2.2.1-2
  •  libcups2 2.3.0+deepin2-1+deepin
  •  libcupsfilters1 1.21.6.4-1+eagle
  •  libcupsimage2 2.3.0+deepin2-1+deepin
  •  libcurl3-gnutls 7.64.0-4
  •  libcwidget3v5 0.5.17-11
  •  libdatrie1 0.2.12-2
  •  libdb5.3 5.3.28+dfsg1-0.5
  •  libdbus-1-3 1.12.16-1
  •  libdbus-glib-1-2 0.110-4
  •  libdbusmenu-qt5-2 0.9.3+16.04.20160218-1
  •  libdc1394-22 2.2.5-1
  •  libdca0 0.0.6-1
  •  libdconf1 0.30.1-2
  •  libdde-file-manager 5.1.0.28-1
  •  libdde-network-utils 5.0.4-1
  •  libde265-0 1.0.3.1-1+rebuild
  •  libdebconfclient0 0.249
  •  libdeepin-font-manager 5.6.1-1
  •  libdevmapper1.02.1 2:1.02.155-3
  •  libdevmapper-event1.02.1 2:1.02.155-3
  •  libdframeworkdbus2 5.0.16.1-1
  •  libdisomaster 5.0.1-1
  •  libdjvulibre21 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdmr 5.7.6.3-1
  •  libdns1104 1:9.11.5.P4+dfsg-5.1
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1
  •  libdouble-conversion1 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2 2.4.99-1
  •  libdrm-amdgpu1 2.4.99-1
  •  libdrm-common 2.4.99-1
  •  libdrm-intel1 2.4.99-1
  •  libdrm-nouveau2 2.4.99-1
  •  libdrm-radeon1 2.4.99-1
  •  libdtkcore2 2.2.1-1
  •  libdtkcore5 5.1.2-1
  •  libdtkgui5 5.1.2-1
  •  libdtkwidget2 2.2.1-1
  •  libdtkwidget5 5.1.2.3-1
  •  libdtkwm2 2.0.12-1
  •  libdumbnet1 1.12-8
  •  libdv4 1.0.0-12
  •  libdvbpsi10 1.3.2-1
  •  libdvdnav4 6.0.0-1
  •  libdvdread4 6.0.1-1
  •  libdw1 0.176-1.1
  •  libebml4v5 1.3.6-2
  •  libedit2 3.1-20181209-1
  •  libefiboot1 37-2
  •  libefivar1 37-2
  •  libegl1 1.1.0-1
  •  libegl-mesa0 19.2.6-1
  •  libelf1 0.176-1.1
  •  libenchant1c2a 1.6.0.2-1+rebuild
  •  libencode-locale-perl 1.05-1
  •  libepoxy0 1.5.3-0.1
  •  libestr0 0.1.10-2.1
  •  libevdev2 1.6.0+dfsg-1
  •  libevent-2.1-6 2.1.8-stable-4
  •  libexif12 0.6.21-5.1
  •  libexpat1 2.2.6-2+deb10u1
  •  libext2fs2 1.44.5-1+deb10u3
  •  libfaad2 2.8.8-3
  •  libfam0 2.7.0-17.3
  •  libfastjson4 0.99.8-2
  •  libfcitx-config4 1:4.2.9.16-1+eagle
  •  libfcitx-core0 1:4.2.9.16-1+eagle
  •  libfcitx-gclient1 1:4.2.9.16-1+eagle
  •  libfcitx-utils0 1:4.2.9.16-1+eagle
  •  libfdisk1 2.33.1-0.1
  •  libffi6 3.2.1-9
  •  libffi-dev 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1.1-1+rebuild
  •  libfftw3-double3 3.3.8-2
  •  libfftw3-single3 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8 1.3.2-3
  •  libflashplugin-pepper 32.0.0.270
  •  libflite1 2.1-release-3
  •  libfluidsynth1 1.1.11-1
  •  libfontconfig1 2.13.1-2
  •  libfontembed1 1.21.6.4-1+eagle
  •  libfontenc1 1:1.1.3.1-1+rebuild
  •  libfprint0 1:0.8.2-3
  •  libfreeimage3 3.18.0+ds2-1+deb10u1
  •  libfreetype6 2.9.1-3+deb10u1
  •  libfribidi0 1.0.5-3.1+deb10u1
  •  libfstrm0 0.4.0-1
  •  libfuse2 2.9.9-1
  •  libgbm1 19.2.6-1
  •  libgc1c2 1:7.6.4-0.4
  •  libgcc1 1:8.3.0.2-1+deepin
  •  libgcc-8-dev 8.3.0.2-1+deepin
  •  libgck-1-0 3.28.1-1
  •  libgconf-2-4 3.2.6-5
  •  libgcr-base-3-1 3.28.1-1
  •  libgcr-ui-3-1 3.28.1-1
  •  libgcrypt20 1.8.4-5
  •  libgcrypt20-dev 1.8.4-5
  •  libgd3 2.2.5-5.2
  •  libgdata22 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm6 1.18.1-4
  •  libgdbm-compat4 1.18.1-4
  •  libgdk-pixbuf2.0-0 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgee-0.8-2 0.20.1-2
  •  libgeoip1 1.6.12-1
  •  libgettextpo0 0.19.8.1-9
  •  libgfapi0 5.5-3
  •  libgfortran5 8.3.0.2-1+deepin
  •  libgfrpc0 5.5-3
  •  libgfxdr0 5.5-3
  •  libgio-qt 0.0.8-1
  •  libgirepository-1.0-1 1.58.3-2
  •  libgl1 1.1.0-1
  •  libgl1-mesa-dri 19.2.6-1
  •  libglapi-mesa 19.2.6-1
  •  libgle3 3.1.0-7.2
  •  libgles2 1.1.0-1
  •  libglib2.0-0 2.58.3.4-1+deepin
  •  libglib2.0-bin 2.58.3.4-1+deepin
  •  libglib2.0-data 2.58.3.4-1+deepin
  •  libglib2.0-dev 2.58.3.4-1+deepin
  •  libglib2.0-dev-bin 2.58.3.4-1+deepin
  •  libglibmm-2.4-1v5 2.58.0.2-1+deepin
  •  libglib-perl 3:1.329-1
  •  libglu1-mesa 9.0.0.1-1+rebuild
  •  libglusterfs0 5.5-3
  •  libglvnd0 1.1.0-1
  •  libglx0 1.1.0-1
  •  libglx-mesa0 19.2.6-1
  •  libgme0 0.6.2-1
  •  libgmp10 2:6.1.2+dfsg-4
  •  libgmp-dev 2:6.1.2+dfsg-4
  •  libgmpxx4ldbl 2:6.1.2+dfsg-4
  •  libgnome-desktop-3-17 3.30.2.1-2
  •  libgnome-keyring0 3.12.0.6-1+back
  •  libgnome-keyring-common 3.12.0.6-1+back
  •  libgnustep-base1.26 1.26.0-4+deb10u1
  •  libgnutls28-dev 3.6.7-4+deb10u2
  •  libgnutls30 3.6.7-4+deb10u2
  •  libgnutls-dane0 3.6.7-4+deb10u2
  •  libgnutls-openssl27 3.6.7-4+deb10u2
  •  libgnutlsxx28 3.6.7-4+deb10u2
  •  libgoa-1.0-0b 3.30.1-2
  •  libgoa-1.0-common 3.30.1-2
  •  libgomp1 8.3.0.2-1+deepin
  •  libgpg-error0 1.35-1
  •  libgpg-error-dev 1.35-1
  •  libgpgme11 1.12.0-6
  •  libgpgmepp6 1.12.0-6
  •  libgphoto2-6 2.5.22-3
  •  libgphoto2-port12 2.5.22-3
  •  libgpm2 1.20.7-5
  •  libgraphite2-3 1.3.13-7
  •  libgroupsock8 2018.11.26-1.1
  •  libgs9 9.27~dfsg-2+deb10u3
  •  libgs9-common 9.27~dfsg-2+deb10u3
  •  libgsettings-qt1 0.2-1
  •  libgsm1 1.0.18-2
  •  libgssapi-krb5-2 1.17-3
  •  libgssdp-1.0-3 1.0.2-4
  •  libgstreamer1.0-0 1.14.4-1
  •  libgstreamer-gl1.0-0 1.14.4-2
  •  libgstreamer-plugins-bad1.0-0 1.14.4.1-1+rebuild
  •  libgstreamer-plugins-base1.0-0 1.14.4-2
  •  libgtk2.0-0 2.24.32.3-1+deepin
  •  libgtk2.0-common 2.24.32.3-1+deepin
  •  libgtk2-perl 2:1.24992.1-1+rebuild
  •  libgtk-3-0 3.24.5.7-1+deepin
  •  libgtk-3-common 3.24.5.7-1+deepin
  •  libgtkmm-2.4-1v5 1:2.24.5-4
  •  libgtkmm-3.0-1v5 3.24.0-2
  •  libgtop-2.0-11 2.38.0-4
  •  libgtop2-common 2.38.0-4
  •  libgudev-1.0-0 232-2
  •  libgupnp-1.0-4 1.0.3-3
  •  libgupnp-igd-1.0-4 0.2.5-3
  •  libgusb2 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libharfbuzz0b 2.3.1-1
  •  libharfbuzz-icu0 2.3.1-1
  •  libhd21 21.63-3
  •  libheif1 1.3.2-2~deb10u1
  •  libhogweed4 3.4.1-1
  •  libhpmud0 3.18.12+dfsg0-2
  •  libhtml-parser-perl 3.72.1-1+rebuild
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0 1.7.0-2
  •  libhyphen0 2.8.8-7
  •  libibverbs1 22.1-1
  •  libice6 2:1.0.9-2
  •  libicu63 63.1-6
  •  libicu-dev 63.1-6
  •  libidn11 1.33-2.2
  •  libidn2-0 2.0.5-1
  •  libidn2-dev 2.0.5-1
  •  libiec61883-0 1.2.0-3
  •  libieee1284-3 0.2.11-13
  •  libigdgmm5 18.4.1+ds1-1
  •  libijs-0.35 0.35-14
  •  libilmbase23 2.2.1-2
  •  libimagequant0 2.12.2-1.1
  •  libimobiledevice6 1.2.1~git20181030.92c5462-2
  •  libimobiledevice-dev 1.2.1~git20181030.92c5462-2
  •  libimobiledevice-utils 1.2.1~git20181030.92c5462-2
  •  libindicator3-7 0.5.0-4
  •  libinput10 1.12.6.1-1+deepin
  •  libinput-bin 1.12.6.1-1+deepin
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.060-3
  •  libip4tc0 1.8.2-4
  •  libip6tc0 1.8.2-4
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0 1.8.2-4
  •  libirs161 1:9.11.5.P4+dfsg-5.1
  •  libisc1100 1:9.11.5.P4+dfsg-5.1
  •  libisccc161 1:9.11.5.P4+dfsg-5.1
  •  libisccfg163 1:9.11.5.P4+dfsg-5.1
  •  libisc-export1100 1:9.11.5.P4+dfsg-5.1
  •  libisl19 0.20-2
  •  libisoburn1 1.5.0-1
  •  libisofs6 1.5.0-1
  •  libitm1 8.3.0.2-1+deepin
  •  libiw30 30~pre9-13
  •  libixml10 1:1.8.4-2
  •  libjack-jackd2-0 1.9.12~dfsg-2
  •  libjansson4 2.12-1
  •  libjavascriptcoregtk-4.0-18 2.24.5-1+deepin
  •  libjbig0 2.1.1-1+rebuild
  •  libjbig2dec0 0.16-1
  •  libjemalloc2 5.1.0-3
  •  libjim0.77 0.77+dfsg0-3
  •  libjpeg62-turbo 1:1.5.2.1-1+rebuild
  •  libjpeg-turbo-progs 1:1.5.2.1-1+rebuild
  •  libjq1 1.5.2-1+rebuild
  •  libjson-c3 0.12.1+ds-2
  •  libjsoncpp1 1.7.4-3
  •  libjson-glib-1.0-0 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjte1 1.21-1
  •  libjxr0 1.1.1-1+rebuild
  •  libk5crypto3 1.17-3
  •  libkate1 0.4.1-9
  •  libkdecorations2-5v5 4:5.14.5-1
  •  libkdecorations2private6 4:5.14.5-1
  •  libkeyutils1 1.6-6
  •  libkf5activities5 5.54.0-1
  •  libkf5archive5 5.54.0-1
  •  libkf5attica5 5.54.0-1
  •  libkf5auth5 5.54.0-2
  •  libkf5auth-data 5.54.0-2
  •  libkf5calendarevents5 5.54.0-1
  •  libkf5codecs5 5.54.0-1
  •  libkf5codecs-data 5.54.0-1
  •  libkf5completion5 5.54.0-1
  •  libkf5completion-data 5.54.0-1
  •  libkf5configcore5 5.54.0-1+deb10u1
  •  libkf5config-data 5.54.0-1+deb10u1
  •  libkf5configgui5 5.54.0-1+deb10u1
  •  libkf5configwidgets5 5.54.0-1
  •  libkf5configwidgets-data 5.54.0-1
  •  libkf5coreaddons5 5.54.0-1
  •  libkf5coreaddons-data 5.54.0-1
  •  libkf5crash5 5.54.0-1
  •  libkf5dbusaddons5 5.54.0-1
  •  libkf5dbusaddons-data 5.54.0-1
  •  libkf5declarative5 5.54.0-1
  •  libkf5declarative-data 5.54.0-1
  •  libkf5doctools5 5.54.0-1
  •  libkf5globalaccel5 5.54.0-1
  •  libkf5globalaccel-bin 5.54.0-1
  •  libkf5globalaccel-data 5.54.0-1
  •  libkf5globalaccelprivate5 5.54.0-1
  •  libkf5guiaddons5 5.54.0-1
  •  libkf5i18n5 5.54.0-1
  •  libkf5i18n-data 5.54.0-1
  •  libkf5iconthemes5 5.54.0-1
  •  libkf5iconthemes-data 5.54.0-1
  •  libkf5idletime5 5.54.0-1
  •  libkf5itemviews5 5.54.0-1
  •  libkf5itemviews-data 5.54.0-1
  •  libkf5jobwidgets5 5.54.0-1
  •  libkf5jobwidgets-data 5.54.0-1
  •  libkf5kcmutils5 5.54.0-1
  •  libkf5kcmutils-data 5.54.0-1
  •  libkf5kiocore5 5.54.1-1
  •  libkf5kiontlm5 5.54.1-1
  •  libkf5kiowidgets5 5.54.1-1
  •  libkf5networkmanagerqt6 5.54.0-1
  •  libkf5newstuff5 5.54.0-2
  •  libkf5newstuffcore5 5.54.0-2
  •  libkf5newstuff-data 5.54.0-2
  •  libkf5notifications5 5.54.0-1
  •  libkf5notifications-data 5.54.0-1
  •  libkf5package5 5.54.0-1
  •  libkf5package-data 5.54.0-1
  •  libkf5plasma5 5.54.0-1
  •  libkf5plasmaquick5 5.54.0-1
  •  libkf5quickaddons5 5.54.0-1
  •  libkf5service5 5.54.0-1
  •  libkf5service-bin 5.54.0-1
  •  libkf5service-data 5.54.0-1
  •  libkf5solid5 5.54.0-1
  •  libkf5solid5-data 5.54.0-1
  •  libkf5sonnet5-data 5.54.0-1
  •  libkf5sonnetcore5 5.54.0-1
  •  libkf5sonnetui5 5.54.0-1
  •  libkf5syntaxhighlighting5 5.54.0-1
  •  libkf5syntaxhighlighting-data 5.54.0-1
  •  libkf5textwidgets5 5.54.0-1
  •  libkf5textwidgets-data 5.54.0-1
  •  libkf5wallet5 5.54.0-1
  •  libkf5wallet-bin 5.54.0-1
  •  libkf5wallet-data 5.54.0-1
  •  libkf5waylandclient5 4:5.54.0-1
  •  libkf5waylandserver5 4:5.54.0-1
  •  libkf5widgetsaddons5 5.54.0-1
  •  libkf5widgetsaddons-data 5.54.0-1
  •  libkf5windowsystem5 5.54.0-1
  •  libkf5windowsystem-data 5.54.0-1
  •  libkf5xmlgui5 5.54.0-1
  •  libkf5xmlgui-data 5.54.0-1
  •  libklibc 2.0.6-1
  •  libkmod2 26-1
  •  libkrb5-3 1.17-3
  •  libkrb5support0 1.17-3
  •  libksba8 1.3.5-2
  •  libkscreenlocker5 5.14.5-1
  •  libkwalletbackend5-5 5.54.0-1
  •  libkwin4-effect-builtins1 4:5.15.5.5+c1-1
  •  libkwineffects12 4:5.15.5.5+c1-1
  •  libkwinglutils12 4:5.15.5.5+c1-1
  •  libkwinxrenderutils12 4:5.15.5.5+c1-1
  •  liblapack3 3.8.0-2
  •  liblcms2-2 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2 2.4.47+dfsg-3+deb10u1
  •  libldap-common 2.4.47+dfsg-3+deb10u1
  •  libldb1 2:1.5.1+really1.4.6-3
  •  liblhasa0 0.3.1-3
  •  liblightdm-gobject-1-0 1.26.0.4-1+deepin
  •  liblightdm-qt5-3-0 1.26.0.4-1+deepin
  •  liblilv-0-0 0.24.2~dfsg0-2
  •  liblirc-client0 0.10.1-5.2
  •  liblivemedia64 2018.11.26-1.1
  •  libllvm7 1:7.0.1-8
  •  liblmdb0 0.9.22-1
  •  liblocale-gettext-perl 1.07.1-1+rebuild
  •  liblognorm5 2.0.5-1
  •  liblqr-1-0 0.4.2-2.1
  •  liblsan0 8.3.0.2-1+deepin
  •  libltdl7 2.4.6-9
  •  liblua5.1-0 5.1.5-8.1+b2
  •  liblua5.2-0 5.2.4.1-1+rebuild
  •  liblvm2cmd2.03 2.03.02-3
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161 1:9.11.5.P4+dfsg-5.1
  •  liblz4-1 1.8.3-1
  •  liblzma5 5.2.4-1
  •  liblzo2-2 2.10-0.1
  •  libmad0 0.15.1b-10
  •  libmagic1 1:5.35-4
  •  libmagickcore-6.q16-6 8:6.9.10.23+dfsgdeepin2-1+deepin
  •  libmagickwand-6.q16-6 8:6.9.10.23+dfsgdeepin2-1+deepin
  •  libmagic-mgc 1:5.35-4
  •  libmariadb3 1:10.3.22-0+deb10u1
  •  libmatroska6v5 1.4.9-1+deb10u1
  •  libmaxminddb0 1.3.2-1
  •  libmbim-glib4 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmediainfo0v5 18.12-2
  •  libmicrodns0 0.0.10-1
  •  libminizip1 1.1.1-1+rebuild
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0 1.10.0-1
  •  libmms0 0.6.4-3
  •  libmng1 1.0.10.1-1+rebuild
  •  libmnl0 1.0.4-2
  •  libmnl-dev 1.0.4-2
  •  libmodplug1 1:0.8.9.0-2
  •  libmount1 2.33.1-0.1
  •  libmount-dev 2.33.1-0.1
  •  libmp3lame0 3.100.1-1+rebuild
  •  libmpc3 1.1.0-1
  •  libmpcdec6 2:0.1.1-1+rebuild
  •  libmpdec2 2.4.2-2
  •  libmpeg2-4 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6 4.0.2-1
  •  libmpg123-0 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpv1 0.29.1.1-1+deepin
  •  libmpx2 8.3.0.2-1+deepin
  •  libmspack0 0.10.1-1
  •  libmtdev1 1.1.5.1-1+rebuild
  •  libmtp9 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmysofa0 0.6~dfsg0-3
  •  libnatspec0 0.3.0-1+back
  •  libncurses5 6.1+20181013-2+deb10u1
  •  libncurses6 6.1+20181013-2+deb10u1
  •  libncursesw6 6.1+20181013-2+deb10u1
  •  libndp0 1.6.1-1+rebuild
  •  libnetfilter-conntrack3 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnetpbm10 2:10.0.2-1+rebuild
  •  libnet-ssleay-perl 1.85.1-1+rebuild
  •  libnettle6 3.4.1-1
  •  libnewt0.52 0.52.20-8
  •  libnfnetlink0 1.0.1.1-2+rebuild
  •  libnfs12 3.0.0-2
  •  libnftnl11 1.1.2-2
  •  libnghttp2-14 1.36.0-2
  •  libnice10 0.1.14-1
  •  libnl-3-200 3.4.0-1
  •  libnl-genl-3-200 3.4.0-1
  •  libnl-route-3-200 3.4.0-1
  •  libnm0 1.14.6.4+c1-1+deepin
  •  libnma0 1.8.20.1-1+deepin
  •  libnorm1 1.5.8+dfsg2-1
  •  libnotify4 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0 1.6-1
  •  libnspr4 2:4.20-1
  •  libnss3 2:3.42.1-1+deb10u1
  •  libntfs-3g883 1:2017.3.23AR.3-3
  •  libnuma1 2.0.12-1
  •  liboauth0 1.0.3-3
  •  libobjc4 8.3.0.2-1+deepin
  •  libofa0 0.9.3-19
  •  libogg0 1.3.2.1-1+rebuild
  •  libonig5 6.9.1-1
  •  libopenal1 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenconnect5 8.02-1
  •  libopencore-amrnb0 0.1.3.1-1+rebuild
  •  libopencore-amrwb0 0.1.3.1-1+rebuild
  •  libopenexr23 2.2.1-4.1
  •  libopenjp2-7 2.3.0-2
  •  libopenmpt0 0.4.3-1
  •  libopenmpt-modplug1 0.4.3-1
  •  libopus0 1.3-1
  •  liborc-0.4-0 1:0.4.28-3.1
  •  libostree-1-1 2019.1-1
  •  libp11-kit0 0.23.15-2
  •  libp11-kit-dev 0.23.15-2
  •  libpackagekit-glib2-18 1.1.12-5
  •  libpam0g 1.3.1-5
  •  libpam-fprintd 0.8.1+deepin-1+deepin
  •  libpam-gnome-keyring 3.28.2-5
  •  libpam-modules 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd 241.5+c1-1+eagle
  •  libpango-1.0-0 1.42.4-7~deb10u1
  •  libpangocairo-1.0-0 1.42.4-7~deb10u1
  •  libpangoft2-1.0-0 1.42.4-7~deb10u1
  •  libpangomm-1.4-1v5 2.42.0-2
  •  libpango-perl 1.227.1-1+rebuild
  •  libpangoxft-1.0-0 1.42.4-7~deb10u1
  •  libpaper1 1.1.28
  •  libparted2 3.2-25
  •  libparted-fs-resize0 3.2-25
  •  libpcap0.8 1.8.1-6
  •  libpci3 1:3.5.2.3-1+deepin
  •  libpciaccess0 0.14-1
  •  libpcre16-3 2:8.39-12
  •  libpcre2-16-0 10.32-5
  •  libpcre2-8-0 10.32-5
  •  libpcre32-3 2:8.39-12
  •  libpcre3 2:8.39-12
  •  libpcre3-dev 2:8.39-12
  •  libpcrecpp0v5 2:8.39-12
  •  libpcsclite1 1.8.24-1
  •  libperl5.28 5.28.1-6
  •  libpgm-5.2-0 5.2.122~dfsg-3
  •  libphonon4qt5-4 4:4.10.2-1
  •  libpipeline1 1.5.1-2
  •  libpixman-1-0 0.36.0-1
  •  libpkcs11-helper1 1.25.1-1
  •  libplacebo7 1.7.0-2
  •  libplist3 2.0.1~git20190104.3f96731-1
  •  libplist-dev 2.0.1~git20190104.3f96731-1
  •  libplymouth4 0.9.4-1.1
  •  libpng12-0 1.2.54-6
  •  libpng16-16 1.6.36-6
  •  libpolkit-agent-1-0 0.105.10.3-1+eagle
  •  libpolkit-backend-1-0 0.105.10.3-1+eagle
  •  libpolkit-gobject-1-0 0.105.10.3-1+eagle
  •  libpolkit-qt5-1-1 0.112.0-6
  •  libpoppler82 0.71.0-5
  •  libpoppler-cpp0v5 0.71.0-5
  •  libpoppler-glib8 0.71.0-5
  •  libpoppler-qt5-1 0.71.0-5
  •  libpopt0 1.16-12
  •  libpostproc55 7:4.1.4.1-1+deepin
  •  libpresage1v5 0.9.1.1-1+rebuild
  •  libpresage-data 0.9.1.1-1+rebuild
  •  libprocps7 2:3.3.15-2
  •  libprotobuf-c1 1.3.1.1-1+rebuild
  •  libprotobuf-lite17 3.6.1.3-2
  •  libproxy1v5 0.4.15-5
  •  libproxychains4 4.13-4
  •  libpsl5 0.20.2-2
  •  libpulse0 12.2.6-1+eagle
  •  libpulsedsp 12.2.6-1+eagle
  •  libpulse-mainloop-glib0 12.2.6-1+eagle
  •  libpython2.7 2.7.16-2
  •  libpython2.7-minimal 2.7.16-2
  •  libpython2.7-stdlib 2.7.16-2
  •  libpython2-stdlib 2.7.16-1
  •  libpython3.7 3.7.3-2
  •  libpython3.7-minimal 3.7.3-2
  •  libpython3.7-stdlib 3.7.3-2
  •  libpython3-stdlib 3.7.3-1
  •  libpython-stdlib 2.7.16-1
  •  libqapt3 3.0.4.1-1+deepin
  •  libqapt3-runtime 3.0.4.1-1+deepin
  •  libqcef1 1.1.8-1
  •  libqmi-glib5 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqpdf21 8.4.0-2
  •  libqt4-dbus 4:4.8.7+dfsg-18
  •  libqt4-svg 4:4.8.7+dfsg-18
  •  libqt4-xml 4:4.8.7+dfsg-18
  •  libqt5concurrent5 5.11.3.9-1+deepin
  •  libqt5core5a 5.11.3.9-1+deepin
  •  libqt5dbus5 5.11.3.9-1+deepin
  •  libqt5designer5 5.11.3-4
  •  libqt5gui5 5.11.3.9-1+deepin
  •  libqt5help5 5.11.3-4
  •  libqt5multimedia5 5.11.3-2
  •  libqt5multimedia5-plugins 5.11.3-2
  •  libqt5multimediagsttools5 5.11.3-2
  •  libqt5multimediaquick5 5.11.3-2
  •  libqt5multimediawidgets5 5.11.3-2
  •  libqt5network5 5.11.3.9-1+deepin
  •  libqt5opengl5 5.11.3.9-1+deepin
  •  libqt5positioning5 5.11.3+dfsg-2
  •  libqt5printsupport5 5.11.3.9-1+deepin
  •  libqt5qml5 5.11.3-4
  •  libqt5quick5 5.11.3-4
  •  libqt5quickcontrols2-5 5.11.3+dfsg-2
  •  libqt5quicktemplates2-5 5.11.3+dfsg-2
  •  libqt5quickwidgets5 5.11.3-4
  •  libqt5script5 5.11.3+dfsg-3
  •  libqt5sensors5 5.11.3-2
  •  libqt5sql5 5.11.3.9-1+deepin
  •  libqt5sql5-sqlite 5.11.3.9-1+deepin
  •  libqt5svg5 5.11.3-2
  •  libqt5test5 5.11.3.9-1+deepin
  •  libqt5texttospeech5 5.11.3-3
  •  libqt5webchannel5 5.11.3-2
  •  libqt5webenginecore5 5.11.3+dfsg-2+b1
  •  libqt5webengine-data 5.11.3+dfsg-2
  •  libqt5webenginewidgets5 5.11.3+dfsg-2+b1
  •  libqt5widgets5 5.11.3.9-1+deepin
  •  libqt5x11extras5 5.11.3-2
  •  libqt5xdg3 3.3.1.1-1+deepin
  •  libqt5xdgiconloader3 3.3.1.1-1+deepin
  •  libqt5xml5 5.11.3.9-1+deepin
  •  libqtcore4 4:4.8.7+dfsg-18
  •  libqtdbus4 4:4.8.7+dfsg-18
  •  libqtermwidget5-0 0.14.1.2-1+deepin
  •  libqtgui4 4:4.8.7+dfsg-18
  •  libquadmath0 8.3.0.2-1+deepin
  •  librados2 12.2.11+dfsg1-2.1+b1
  •  libraw1394-11 2.1.2.1-1+rebuild
  •  libraw19 0.19.2-2
  •  libre2-5 20190101+dfsg-2
  •  libreadline5 5.2.1-1+rebuild
  •  libreadline7 7.0-5
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0 0.8.1-1
  •  librpm8 4.14.2.1+dfsg1-1
  •  librpmio8 4.14.2.1+dfsg1-1
  •  librsvg2-2 2.44.10-2.1
  •  librsvg2-bin 2.44.10-2.1
  •  librsvg2-common 2.44.10-2.1
  •  librtmp1 2.4+20151223.gitfa8646d.1-2
  •  librubberband2 1.8.1-7
  •  libsamplerate0 0.1.9.1-1+deepin
  •  libsane 1.0.27-3.2
  •  libsane-common 1.0.27-3.2
  •  libsane-hpaio 3.18.12+dfsg0-2
  •  libsasl2-2 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db 2.1.27+dfsg-1+deb10u1
  •  libsbc1 1.4-1
  •  libsdl1.2debian 1.2.15+dfsg2-4
  •  libsdl2-2.0-0 2.0.9+dfsg1-1
  •  libsdl-image1.2 1.2.12-10+deb10u1
  •  libseccomp2 2.3.3-4
  •  libsecret-1-0 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1 2.8.1-1+rebuild
  •  libselinux1-dev 2.8.1-1+rebuild
  •  libsemanage1 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1 2.8-1
  •  libsepol1-dev 2.8-1
  •  libserd-0-0 0.28.0~dfsg0-1
  •  libshine3 3.1.1-2
  •  libshout3 2.4.1-2
  •  libsidplay1v5 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5 2.10.1-2
  •  libsigsegv2 2.12-2
  •  libslang2 2.3.2-2
  •  libsm6 2:1.2.3-1
  •  libsmartcols1 2.33.1-0.1
  •  libsmbclient 2:4.9.5.1-1+deepin
  •  libsmi2ldbl 0.4.8+dfsg2-16
  •  libsnappy1v5 1.1.7-1
  •  libsndfile1 1.0.28-6
  •  libsndio7.0 1.5.0-3
  •  libsnmp30 5.7.3+dfsg-5
  •  libsnmp-base 5.7.3+dfsg-5
  •  libsodium23 1.0.17-1
  •  libsord-0-0 0.16.0.1-1+rebuild
  •  libsoundtouch1 2.1.2+ds1-1
  •  libsoup2.4-1 2.64.2-2
  •  libsoup-gnome2.4-1 2.64.2-2
  •  libsoxr0 0.1.2-3
  •  libspandsp2 0.0.6+dfsg-2
  •  libspatialaudio0 0.3.0+git20180730+dfsg1-2
  •  libspectre1 0.2.8-1
  •  libspeex1 1.2.1-1+rebuild
  •  libspeexdsp1 1.2.1-1+rebuild
  •  libsqlite3-0 3.27.2-3
  •  libsratom-0-0 0.6.0~dfsg0-1
  •  libsrtp2-1 2.2.0-1
  •  libss2 1.44.5-1+deb10u3
  •  libssh2-1 1.8.0-2.1
  •  libssh-gcrypt-4 0.8.7-1
  •  libssl1.1 1.1.1c-1
  •  libsstp-api-0 1.0.13-1
  •  libstartup-notification0 0.12-6
  •  libstdc++6 8.3.0.2-1+deepin
  •  libstoken1 0.92-1
  •  libstrongswan 5.7.2-1
  •  libsunpinyin3v5 3.0.0~rc1+ds1-2
  •  libswresample3 7:4.1.4.1-1+deepin
  •  libswscale5 7:4.1.4.1-1+deepin
  •  libsystemd0 241.5+c1-1+eagle
  •  libtag1v5 1.11.1+dfsg.1-0.3
  •  libtag1v5-vanilla 1.11.1+dfsg.1-0.3
  •  libtalloc2 2.1.14-2
  •  libtasn1-6 4.13-3
  •  libtasn1-6-dev 4.13-3
  •  libtcl8.6 8.6.9+dfsg-2
  •  libtdb1 1.3.16.1-1+rebuild
  •  libteamdctl0 1.28-1
  •  libtevent0 0.9.37-1
  •  libtext-charwidth-perl 0.04.1-1+rebuild
  •  libtext-iconv-perl 1.7.1-1+rebuild
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0 1.1.1+dfsg.1-15
  •  libtiff5 4.0.10-4
  •  libtimedate-perl 2.3000-2+deb10u1
  •  libtinfo5 6.1+20181013-2+deb10u1
  •  libtinfo6 6.1+20181013-2+deb10u1
  •  libtinyxml2.6.2v5 2.6.2-4
  •  libtinyxml2-6a 7.0.0+dfsg-1
  •  libtirpc3 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtomcrypt1 1.18.2-1
  •  libtommath1 1.1.0-3
  •  libtry-tiny-perl 0.30-1
  •  libtsan0 8.3.0.2-1+deepin
  •  libtss2-esys0 2.1.0-4
  •  libtss2-udev 2.1.0-4
  •  libturbojpeg0 1:1.5.2.1-1+rebuild
  •  libtwolame0 0.3.13-4
  •  libubsan1 8.3.0.2-1+deepin
  •  libuchardet0 0.0.6-3
  •  libudev1 241.5+c1-1+eagle
  •  libudisks2-0 2.8.1.1-1+deepin
  •  libudisks2-qt5 5.0.3-1
  •  libunbound8 1.9.0-2+deb10u1
  •  libunistring2 0.9.10-1
  •  libunwind8 1.2.1-9
  •  libupnp13 1:1.8.4-2
  •  libupower-glib3 0.99.10-1
  •  liburi-perl 1.76-1
  •  libusageenvironment3 2018.11.26-1.1
  •  libusb-1.0-0 2:1.0.22-2
  •  libusbmuxd4 1.1.0~git20181007.07a493a-1
  •  libusbmuxd-dev 1.1.0~git20181007.07a493a-1
  •  libutf8proc2 2.3.0-1
  •  libuuid1 2.33.1-0.1
  •  libv4l-0 1.16.3-3
  •  libv4lconvert0 1.16.3-3
  •  libva2 2.4.0-1
  •  libva-drm2 2.4.0-1
  •  libva-wayland2 2.4.0-1
  •  libva-x11-2 2.4.0-1
  •  libvdpau1 1.1.1-10
  •  libvdpau-va-gl1 0.4.2.1-1+rebuild
  •  libvidstab1.1 1.1.0-2
  •  libvisual-0.4-0 0.4.0-15
  •  libvlc5 3.0.8-0+deb10u1
  •  libvlccore9 3.0.8-0+deb10u1
  •  libvo-aacenc0 0.1.3.1-1+rebuild
  •  libvo-amrwbenc0 0.1.3.1-1+rebuild
  •  libvolume-key1 0.3.12.1-1+rebuild
  •  libvorbis0a 1.3.6-2
  •  libvorbisenc2 1.3.6-2
  •  libvorbisfile3 1.3.6-2
  •  libvpx5 1.7.0-3
  •  libvulkan1 1.1.97-2
  •  libwacom2 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1 5.1.0-6
  •  libwayland-client0 1.16.0-1
  •  libwayland-cursor0 1.16.0-1
  •  libwayland-egl1 1.16.0-1
  •  libwayland-server0 1.16.0-1
  •  libwbclient0 2:4.9.5.1-1+deepin
  •  libwebkit2gtk-4.0-37 2.24.5-1+deepin
  •  libwebp6 0.6.1-2
  •  libwebpdemux2 0.6.1-2
  •  libwebpmux3 0.6.1-2
  •  libwebrtc-audio-processing1 0.3-1
  •  libwildmidi2 0.4.3-1
  •  libwireshark11 2.6.8-1.1
  •  libwireshark-data 2.6.8-1.1
  •  libwiretap8 2.6.8-1.1
  •  libwnck-3-0 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwoff1 1.0.2-1
  •  libwrap0 7.6.q-28
  •  libwscodecs2 2.6.8-1.1
  •  libwsutil9 2.6.8-1.1
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-xcb1 2:1.6.7-1
  •  libx264-155 2:0.155.2917+git0a84d98-2
  •  libx265-165 2.9-4
  •  libx86emu2 2.0-1
  •  libxapian30 1.4.11-1
  •  libxatracker2 19.2.6-1
  •  libxau6 1:1.0.8.1-1+rebuild
  •  libxaw7 2:1.0.13.1-1+rebuild
  •  libxcb1 1.13.1-2
  •  libxcb-composite0 1.13.1-2
  •  libxcb-cursor0 0.1.1-4
  •  libxcb-damage0 1.13.1-2
  •  libxcb-dri2-0 1.13.1-2
  •  libxcb-dri3-0 1.13.1-2
  •  libxcb-ewmh2 0.4.1-1.1
  •  libxcb-glx0 1.13.1-2
  •  libxcb-icccm4 0.4.1-1.1
  •  libxcb-image0 0.4.0.1-1+rebuild
  •  libxcb-keysyms1 0.4.0.1-1+rebuild
  •  libxcb-present0 1.13.1-2
  •  libxcb-randr0 1.13.1-2
  •  libxcb-render0 1.13.1-2
  •  libxcb-render-util0 0.3.9.1-1+rebuild
  •  libxcb-shape0 1.13.1-2
  •  libxcb-shm0 1.13.1-2
  •  libxcb-sync1 1.13.1-2
  •  libxcb-util0 0.3.8.1-1+rebuild
  •  libxcb-xfixes0 1.13.1-2
  •  libxcb-xinerama0 1.13.1-2
  •  libxcb-xkb1 1.13.1-2
  •  libxcb-xv0 1.13.1-2
  •  libxcomposite1 1:0.4.4-2
  •  libxcursor1 1:1.1.15-2
  •  libxdamage1 1:1.1.4.2-1+rebuild
  •  libxdmcp6 1:1.1.2-3
  •  libxdo3 1:3.20160805.1-4
  •  libxext6 2:1.3.3.1-1+rebuild
  •  libxfixes3 1:5.0.3-1
  •  libxfont2 1:2.0.3-1
  •  libxft2 2.3.2-2
  •  libxi6 2:1.7.9-1
  •  libxinerama1 2:1.1.4-2
  •  libxkbcommon0 0.8.2-1
  •  libxkbcommon-x11-0 0.8.2-1
  •  libxkbfile1 1:1.0.9.1-1+rebuild
  •  libxklavier16 5.4-4
  •  libxml2 2.9.4.1-1+rebuild
  •  libxml2-dev 2.9.4.1-1+rebuild
  •  libxmlsec1 1.2.27-2
  •  libxmlsec1-openssl 1.2.27-2
  •  libxmu6 2:1.1.2.1-1+rebuild
  •  libxmuu1 2:1.1.2.1-1+rebuild
  •  libxpm4 1:3.5.12-1
  •  libxrandr2 2:1.5.1-1
  •  libxrender1 1:0.9.10-1
  •  libxres1 2:1.2.0-2
  •  libxshmfence1 1.3-1
  •  libxslt1.1 1.1.32.1-1+deepin
  •  libxss1 1:1.2.3-1
  •  libxt6 1:1.1.5.1-1+rebuild
  •  libxtables12 1.8.2-4
  •  libxtst6 2:1.2.3-1
  •  libxv1 2:1.0.11-1
  •  libxvidcore4 2:1.3.5-1
  •  libxvmc1 2:1.0.10-1
  •  libxxf86dga1 2:1.1.4.1-1+rebuild
  •  libxxf86vm1 1:1.1.4.1-1+rebuild
  •  libyaml-0-2 0.2.1-1
  •  libyelp0 3.31.90-1
  •  libzbar0 0.22-1
  •  libzen0v5 0.4.37-1
  •  libzip4 1.5.1.2-1+deepin
  •  libzmq5 4.3.1-4+deb10u1
  •  libzstd1 1.3.8+dfsg-3
  •  libzvbi0 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lightdm 1.26.0.4-1+deepin
  •  lightdm-gtk-greeter 2.0.6-1
  •  linux-base 4.6
  •  linux-compiler-gcc-8-x86 5.3.15-6apricot
  •  linux-firmware 1.187
  •  linux-headers-5.3.0-3-amd64 5.3.15-6apricot
  •  linux-headers-5.3.0-3-common 5.3.15-6apricot
  •  linux-headers-deepin-amd64 5.3.15-6apricot
  •  linux-image-5.3.0-3-amd64-unsigned 5.3.15-6apricot
  •  linux-image-deepin-amd64 5.3.15-6apricot
  •  linux-kbuild-5.3 5.3.15-6apricot
  •  linux-libc-dev 5.3.15-6apricot
  •  live-boot 1:20190614
  •  live-boot-initramfs-tools 1:20190614
  •  live-config 5.20190519
  •  live-config-systemd 5.20190519
  •  locales 2.28.7-1+deepin
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lrzsz 0.12.21-10
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lshw 02.18.85-0.1
  •  lsof 4.91+dfsg-1
  •  lsscsi 0.30-0.1
  •  lvm2 2.03.02-3
  •  lzip 1.21-3
  •  lzma 9.22-2.1
  •  lzop 1.03.1-1+rebuild
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  mariadb-common 1:10.3.22-0+deb10u1
  •  mawk 1.3.3.1-1+rebuild
  •  mdadm 4.1-1
  •  mesa-va-drivers 19.2.6-1
  •  mesa-vdpau-drivers 19.2.6-1
  •  mime-support 3.62
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1
  •  mount 2.33.1-0.1
  •  mtools 4.0.23-1
  •  mysql-common 5.8+1.0.5
  •  nano 3.2-3
  •  ncompress 4.2.4.5-3
  •  ncurses-base 6.1+20181013-2+deb10u1
  •  ncurses-bin 6.1+20181013-2+deb10u1
  •  netbase 5.6
  •  netcat-openbsd 1.195-2
  •  netpbm 2:10.0.2-1+rebuild
  •  netselect 0.3.ds2-1+deepin
  •  nettle-dev 3.4.1-1
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.14.6.4+c1-1+deepin
  •  network-manager-integration-plugins 0.0.4~1
  •  network-manager-l2tp 1.2.10.1-1+rebuild
  •  network-manager-l2tp-gnome 1.2.10.1-1+rebuild
  •  network-manager-openconnect 1.2.4-2
  •  network-manager-openconnect-gnome 1.2.4-2
  •  network-manager-openvpn 1.8.10-1
  •  network-manager-openvpn-gnome 1.8.10-1
  •  network-manager-pptp 1.2.8-2
  •  network-manager-pptp-gnome 1.2.8-2
  •  network-manager-sstp 1.2.7-1
  •  network-manager-strongswan 1.4.4-2
  •  network-manager-vpnc 1.2.6-2
  •  network-manager-vpnc-gnome 1.2.6-2
  •  nilfs-tools 2.2.7-1
  •  ntfs-3g 1:2017.3.23AR.3-3
  •  onboard 1.4.1.12-1
  •  onboard-common 1.4.1.12-1
  •  openconnect 8.02-1
  •  openprinting-ppds 20181217-2
  •  openssh-client 1:7.9p1-10
  •  openssh-server 1:7.9p1-10
  •  openssh-sftp-server 1:7.9p1-10
  •  openssl 1.1.1c-1
  •  open-vm-tools 2:10.3.10-1+deb10u2
  •  open-vm-tools-desktop 2:10.3.10-1+deb10u2
  •  openvpn 2.4.7-1
  •  os-prober 1.77
  •  ostree 2019.1-1
  •  p11-kit 0.23.15-2
  •  p11-kit-modules 0.23.15-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  pandoc 2.2.1-3+b2
  •  pandoc-data 2.2.1-3
  •  papirus-icon-theme 20190203+deepin-1+deepin
  •  partclone 0.3.11.2-1+rebuild
  •  parted 3.2-25
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3+deb10u1
  •  pbis-open 8.5.7.385.2
  •  pbis-open-upgrade 8.5.7.385
  •  pciutils 1:3.5.2.3-1+deepin
  •  perl 5.28.1-6
  •  perl-base 5.28.1-6
  •  perl-modules-5.28 5.28.1-6
  •  perl-openssl-defaults 3
  •  phonon4qt5 4:4.10.2-1
  •  phonon4qt5-backend-vlc 0.10.2-1
  •  pinentry-curses 1.1.0-2
  •  pinentry-gnome3 1.1.0-2
  •  pkg-config 0.29-6
  •  plasma-framework 5.54.0-1
  •  plymouth 0.9.4-1.1
  •  plymouth-theme-deepin-logo 15.10.15-1
  •  policykit-1 0.105.10.3-1+eagle
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  ppp 2.4.7-2+4.1
  •  pppoe 3.12-1.2
  •  pptp-linux 1.10.0-1
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.33-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-hpcups 3.18.12+dfsg0-2
  •  printer-driver-hpijs 3.18.12+dfsg0-2
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  proxychains4 4.13-4
  •  psmisc 23.2.2-1+deepin
  •  pulseaudio 12.2.6-1+eagle
  •  pulseaudio-module-bluetooth 12.2.6-1+eagle
  •  pulseaudio-utils 12.2.6-1+eagle
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2
  •  python2.7-minimal 2.7.16-2
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2
  •  python3.7-minimal 3.7.3-2
  •  python3-cairo 1.16.2.1-1+rebuild
  •  python3-dbus 1.2.8-3
  •  python3-distro 1.3.0-1
  •  python3-distutils 3.7.3-1
  •  python3-gi 3.30.4-1
  •  python3-gi-cairo 3.30.4-1
  •  python3-lib2to3 3.7.3-1
  •  python3-minimal 3.7.3-1
  •  python3-pexpect 4.6.0-1
  •  python3-pil 5.4.1-2
  •  python3-ptyprocess 0.6.0-1
  •  python3-pyqt5 5.11.3.1-1+rebuild
  •  python3-reportlab 3.5.13-1
  •  python3-reportlab-accel 3.5.13-1
  •  python3-sip 4.19.14+dfsg-2
  •  python3-smbc 1.0.15.6.1-1+rebuild
  •  python-cairo 1.16.2.1-1+rebuild
  •  python-colorama 0.3.7-1
  •  python-crypto 2.6.1.1-1+rebuild
  •  python-dbus 1.2.8-3
  •  python-decorator 4.3.0-1.1
  •  python-dnspython 1.16.0-1
  •  python-gobject-2 2.28.6.1-1+rebuild
  •  python-gpg 1.12.0-6
  •  python-gtk2 2.24.0.1-1+rebuild
  •  python-ldb 2:1.5.1+really1.4.6-3
  •  python-minimal 2.7.16-1
  •  python-numpy 1:1.16.2-1
  •  python-pathlib2 2.3.3-1
  •  python-pkg-resources 40.8.0-1
  •  python-psutil 5.5.1-1
  •  python-samba 2:4.9.5.1-1+deepin
  •  python-scandir 1.9.0-2
  •  python-six 1.12.0-1
  •  python-smbc 1.0.15.6.1-1+rebuild
  •  python-talloc 2.1.14-2
  •  python-tdb 1.3.16.1-1+rebuild
  •  qdbus 4:4.8.7+dfsg-18
  •  qml-module-org-kde-kconfig 5.54.0-1
  •  qml-module-org-kde-kquickcontrols 5.54.0-1
  •  qml-module-org-kde-kquickcontrolsaddons 5.54.0-1
  •  qml-module-qtgraphicaleffects 5.11.3-2
  •  qml-module-qtmultimedia 5.11.3-2
  •  qml-module-qtqml-models2 5.11.3-4
  •  qml-module-qtquick2 5.11.3-4
  •  qml-module-qtquick-controls2 5.11.3+dfsg-2
  •  qml-module-qtquick-controls 5.11.3-2
  •  qml-module-qtquick-dialogs 5.11.3-2
  •  qml-module-qtquick-layouts 5.11.3-4
  •  qml-module-qtquick-privatewidgets 5.11.3-2
  •  qml-module-qtquick-templates2 5.11.3+dfsg-2
  •  qml-module-qtquick-window2 5.11.3-4
  •  qt5dxcb-plugin 5.0.10-1
  •  qt5-image-formats-plugins 5.11.3-2
  •  qtchooser 66-2
  •  qtcore4-l10n 4:4.8.7+dfsg-18
  •  qtermwidget5-data 0.14.1.2-1+deepin
  •  qttranslations5-l10n 5.11.3.3-1+deepin
  •  rar 2:5.5.0-1
  •  readline-common 7.0-5
  •  redshift 1.12-2
  •  reiserfsprogs 1:3.6.27-3
  •  rfkill 2.33.1-0.1
  •  rpm2cpio 4.14.2.1+dfsg1-1
  •  rpm-common 4.14.2.1+dfsg1-1
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0-1
  •  rzip 2.1-4.1
  •  samba 2:4.9.5.1-1+deepin
  •  samba-common 2:4.9.5.1-1+deepin
  •  samba-common-bin 2:4.9.5.1-1+deepin
  •  samba-dsdb-modules 2:4.9.5.1-1+deepin
  •  samba-libs 2:4.9.5.1-1+deepin
  •  samba-vfs-modules 2:4.9.5.1-1+deepin
  •  sdparm 1.10-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  shared-mime-info 1.10-1
  •  sharutils 1:4.15.2-4
  •  simple-scan 3.30.1.4-1+deepin
  •  smartmontools 6.6-1
  •  smbclient 2:4.9.5.1-1+deepin
  •  socat 1.7.3.2-2
  •  sound-theme-freedesktop 0.8-2
  •  squashfs-tools 1:4.3-12
  •  ssl-cert 1.0.39
  •  sstp-client 1.0.13-1
  •  startdde 5.2.1-1
  •  startpar 0.61-1
  •  strongswan 5.7.2-1
  •  strongswan-charon 5.7.2-1
  •  strongswan-libcharon 5.7.2-1
  •  strongswan-nm 5.7.2-1
  •  strongswan-starter 5.7.2-1
  •  sudo 1.8.27.3-1+deepin
  •  sunpinyin-data 0.1.22+20170109-2
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  systemd 241.5+c1-1+eagle
  •  systemd-sysv 241.5+c1-1+eagle
  •  sysvinit-utils 2.93-8
  •  sysv-rc 2.93-8
  •  tar 1.30+dfsg-6
  •  tasksel 3.53
  •  tasksel-data 3.53
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl-expect 5.45.4-2
  •  tdb-tools 1.3.16.1-1+rebuild
  •  thefuck 3.11-2.1
  •  thunderbird 1:60.8.0-1~deb10u1
  •  thunderbird-l10n-zh-cn 1:60.8.0-1~deb10u1
  •  tshark 2.6.8-1.1
  •  ttf-deepin-opensymbol 2.2
  •  ttf-unifont 1:11.0.03-1
  •  tzdata 2019b+4-1+deepin
  •  ucf 3.0038+nmu1
  •  udev 241.5+c1-1+eagle
  •  udisks2 2.8.1.1-1+deepin
  •  unace 1.2b-17
  •  unalz 0.65-7
  •  unar 1.10.1.1-1+rebuild
  •  unrar 1:5.6.6-1
  •  unzip 6.0.1-1+back
  •  upower 0.99.10-1
  •  usb.ids 2019.07.27.1-1+deepin
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  user-setup 1.81
  •  util-linux 2.33.1-0.1
  •  uuid-dev 2.33.1-0.1
  •  va-driver-all 2.4.0-1
  •  vdpau-driver-all 1.1.1-10
  •  vdpau-va-driver 0.7.4-7
  •  vim 2:8.1.0875.1-1+deepin
  •  vim-common 2:8.1.0875.1-1+deepin
  •  vim-runtime 2:8.1.0875.1-1+deepin
  •  vim-tiny 2:8.1.0875.1-1+deepin
  •  vlc-data 3.0.8-0+deb10u1
  •  vlc-plugin-base 3.0.8-0+deb10u1
  •  vlc-plugin-video-output 3.0.8-0+deb10u1
  •  vpnc 0.5.3r550-3
  •  vpnc-scripts 0.1~git20190117-1
  •  wget 1.20.1-1.1
  •  wireless-regdb 2018.05.09-1+back
  •  wireless-tools 30~pre9-13
  •  wireshark-common 2.6.8-1.1
  •  wpasupplicant 2:2.7.2.1-1+deepin
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3+deepin-1+deepin
  •  xdotool 1:3.20160805.1-4
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.20.0-1
  •  xinit 1.4.0-1
  •  xkb-data 2.26-2
  •  xl2tpd 1.3.12-1.1
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xscreensaver-data 5.42+dfsg1-1
  •  xscreensaver-data-extra 5.42+dfsg1-1
  •  xscreensaver-gl 5.42+dfsg1-1
  •  xscreensaver-gl-extra 5.42+dfsg1-1
  •  xserver-common 2:1.20.4.2-1+deepin
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4.2-1+deepin
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xxd 2:8.1.0875.1-1+deepin
  •  xz-utils 5.2.4-1
  •  yelp 3.31.90-1
  •  yelp-xsl 3.31.90-1
  •  zip 3.0.1-1+rebuild
  •  zlib1g 1:1.2.11.dfsg-1
  •  zlib1g-dev 1:1.2.11.dfsg-1
  •  zssh 1.5c.debian.1-7


Reader Ratings
Reader supplied reviews for deepin

Average rating
8.0
from 116 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on deepin?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 23-beta2
Rating: 10
Date: 2024-05-26
Votes: 38


A Polished Linux Experience for the Everyday User

Deepin has quickly become one of my favorite Linux distributions, and for good reason. It offers a remarkably polished and visually stunning desktop environment that rivals macOS and Windows in terms of aesthetics and user-friendliness.

What I Love:

Gorgeous Design: Deepin's custom desktop environment (DDE) is sleek, modern, and incredibly intuitive. It's clear that a lot of thought has gone into every aspect of the design, from the iconography to the animations.
Out-of-the-Box Experience: Unlike some other Linux distributions, Deepin comes with a full suite of well-designed applications that cover most everyday needs. The Deepin Store makes it easy to find and install additional software.
Smooth Performance: Deepin runs surprisingly well on a variety of hardware, even on older machines. I've experienced very few performance issues or crashes.
Ease of Use: Deepin is clearly designed with the average user in mind. It's easy to install, configure, and navigate. Even if you're new to Linux, you should feel right at home.

Potential Improvements:

Software Availability: While the Deepin Store has a decent selection of applications, it's not as comprehensive as some other Linux repositories. You may need to use alternative methods to install certain software.
Community Support: The Deepin community is growing, but it's not as large or active as some other Linux communities. You may need to rely on online resources for troubleshooting.
Customization: While DDE is beautiful, it's not as customizable as some other desktop environments. If you like to tinker, you may find it limiting.

Overall:

Deepin is an excellent choice for users who are looking for a visually appealing, easy-to-use Linux distribution that "just works" out of the box. If you're a Windows or macOS user looking to switch to Linux, Deepin is definitely worth considering.

Rating: 8/10

I highly recommend giving Deepin a try. You might be surprised at just how enjoyable and productive Linux can be.


Was this review helpful? Yes No
Version: 20.9
Rating: 10
Date: 2024-04-11
Votes: 34


Claro aquí hay una reseña que podrías usar:

Title: Deepin Linux: A great choice for users who want a beautiful and easy-to-use Linux distro

Body:

I've been using Deepin Linux for over 5 years now, and I've been very happy with it. It's a great choice for users who want a beautiful and easy-to-use Linux distro.

Deepin is based on Debian, so it's stable and reliable. It also has a wide range of software available, including many popular applications like LibreOffice, Firefox, and GIMP.

One of the things I love most about Deepin is its user interface. It's very polished and easy to use, even for beginners. The default Deepin desktop environment is also very beautiful, with a modern and stylish look.

Deepin is also very customizable. You can change the look and feel of the desktop to suit your own taste, and there are a wide range of themes and extensions available.

Overall, I highly recommend Deepin Linux to anyone looking for a beautiful, easy-to-use, and customizable Linux distro.


Was this review helpful? Yes No
Version: 23-beta2
Rating: 10
Date: 2024-03-12
Votes: 26


apps translation could be better but the OS work like in a dream ..
- fast and simple install steps
- wonderfull look!
- i saw the previous post .. it work well on a gaming laptop even it is 3 years old ..
- easy to update, almost easy to install new apps
..it has from start installed a lot utilities for OS restore, just in case ..
.. it is sparkling, that is the feeling!
by the way .. i am not related to deepin .. i am from Romania, living in Romania ..
all the best to all Linux users and best wishes to deepin!


Was this review helpful? Yes No

See all 116 reader reviews of deepin...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch